#!/bin/sh
echo 'name: shakespeare-text
version: 1.0.0.5
id: shakespeare-text-1.0.0.5-920b6ebb4f6443715d21cb0d148e34f3

license: MIT
copyright:
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Interpolation with quasi-quotation: put variables strings
description: interpolation with quasi-quotation: stick haskell variables into haskell strings
             .
             Note there is no dependency on haskell-src-extras. If you don'\''t mind that dependency, you may want to look at using these packages: Interpolation, interpolatedstring-perl6, interpolatedstring-qq.
             .
             This package has 1 other general feature that those others may not (but would be easy to duplicate): instead of using quasi-quoting you can also use an external file. It also has url/embeding interpolation, with \@ and \^, which are used in Yesod.
             .
             This package also uses blaze-builder for efficiently constructing strings (I am not sure what the other packages use). This might be of interest to you for large templates or performance sensitive code, or otherwise having a nice interface to blaze-builder
             .
             Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToText instance.
             .
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples of the shakespeare family of template languages.
category: Web, Yesod
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules: Text.Shakespeare.Text
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-text-1.0.0.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-text-1.0.0.5
              /usr/local/lib
hs-libraries: HSshakespeare-text-1.0.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         shakespeare-1.0.3.1-fa6898268c4b92df277dcfad58097758
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-text-1.0.0.5/html/shakespeare-text.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-text-1.0.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
